body {background:url("../images/bg.png") repeat-x #fff; font-family: 'ptSans', Tahoma, Arial, Helvetica, sans-serif; font-size:0.875em; color: #424242; margin: 0; padding: 0}

/* Default */
form, fieldset {margin:0; padding:0; border:none}
legend {position:absolute; left:-9000em}
input, select, textarea {font-size: 1.1em; font-family: Tahoma, Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 { font-weight:normal; font-family:'ptSansBold'; }
h1 { color:#05365d; font-size: 1.5em;}
h2 { font-size: 2em; line-height: 1.2em; }
h3 { font-size: 1.786em; line-height: 1.2em; }
h4 { font-size: 1.571em; }
h5 { font-size: 1.286em; }
h6 { font-size: 1.143em; }

a img { border:none;}
a, a:visited { color:#292929; text-decoration:underline; background:none;}
a:hover { color:#05365d; }
a:focus { color:#fff; background:#292929; text-decoration:none; }

a.newWindow { background-image: url("../images/icoNewWndw.png"); background-repeat:no-repeat; background-position:right 5px; padding-right:15px; margin-right:5px; }
a.newWindow:focus { background-image: url("../images/icoNewWndw.png"); background-repeat:no-repeat; background-position:right -15px; }

blockquote { padding:5px 0 5px 20px; border-left:5px solid #ddd; margin:0 20px;}

/* form */
#contentWrapper input[type="text"], 
#contentWrapper select, 
#contentWrapper textarea { border:2px solid #6e6e6e; padding:6px;  margin:0 0 5px; }

#contentWrapper input[type="radio"]:focus,
#contentWrapper input[type="checkbox"]:focus { outline:2px solid #292929; }

#contentWrapper input[type="text"]:focus, 
#contentWrapper select:focus, 
#contentWrapper textarea:focus { border:2px solid #292929; outline:1px solid #292929; background:#f1f1f1;}

.inputborder { padding:0 0 10px 0;}
form.f_contact { margin:0 0 50px 0; }
.butWarapper { text-align:center; }

/* Tools */
.hide {clip: rect(1px, 1px, 1px, 1px);display: block; position: absolute;}
.clear {clear: both; padding: 0; margin: 0; font-size: 1px; line-height: 0; height:0;}
.br {display: block}
.bolder {font-weight: bold}
.noMargin {margin: 0}

/* Table */
table {border-collapse: collapse; }
table th {font-weight: bold; padding: 8px 10px 6px 10px; background: #05365d; color: #fff; border: 1px solid #05365d}
table td {padding: 5px; border: 1px solid #05365d; border-collapse: collapse;}

/* Skip linki*/
.skipLinks {margin: 0; padding: 0; position: absolute; top: 0; list-style: none;}
.skipLinks a {display: inline; left: -9000em; padding:5px 10px 7px 10px; font-size: 1.17em; position: absolute; text-decoration: none; z-index: 200; width: 150px; text-align: center} 
.skipLinks a:hover, 
.skipLinks a:focus, 
.skipLinks a:active {background: #292929; border: 2px solid #000; color: #fff; left: 0; top: 0; position: absolute; font-weight: normal; }

/* Header */
#headerWrapper {width: 100%}
#header {width: 960px; height:1115px; margin: 0 auto; position: relative; }

#tools { width:100%; height:48px;}
.bgTop { width:960px; height:48px; margin:0 auto; position: relative; z-index:1; }

#headerName {position: absolute; top:0; left:0; width:360px; height:114px; overflow:hidden; text-align:left; background:url('../images/bgLogo.png') no-repeat right 0; z-index:2}
#headerName p {margin:0; }
#headerLogo { width:100px; height:113px; float:left; margin:0 10px 0 0; position:relative;}
#headerLogo img { position:absolute; top:50%;  transform:translate(0, -50%); }
#headerLogo a:focus img { border:2px solid #292929; }
#mainHead { float:left; height:113px; width:200px; overflow:hidden;   margin:0; padding:0; line-height: 1.1em; position:relative; }
#mainHead span { position:absolute; top:50%;  transform:translate(0, -50%); }

/* Fonts */
#fontWrapper { height:48px; font-size: 0.929em; color:#fff; position:absolute; right:250px; top:0; }
#fonts {position: relative;  padding: 13px 0 0;}
#fonts p {margin:1px 5px 0 0; display: inline-block; float:left;}
#fonts ul { margin: 0; padding: 0 10px 0 0; display: inline-block;float:left }
#fonts ul li {list-style-type: none; float: left; margin:0 3px 0 0;}
#fonts ul li a, #fonts ul li a:visited, #fonts ul li a:active {padding: 1px; display: block; }
#fonts ul li a:focus {background-color: #000; outline:2px solid #fff;}

#fonts ul li.fontContrast { padding-left:15px; margin-left:10px; }
#fonts ul li.fontContrast a { float:left; margin-left:10px;}

.vTop { padding:0; margin:0; width:259px; height:48px; list-style:none; position:absolute; right:-30px; top:0; background:url('../images/mobTop.png') no-repeat;}
#mobileVer { font-size: 0.929em;  text-decoration:none; margin:8px 0 0 20px; padding:5px 10px; display:inline-block; }	
#mobileVer img { margin: 0 0 0 5px; vertical-align: middle; }
#mobileVer { color:#292929; }
#mobileVer:hover { text-decoration:underline; }
#mobileVer:focus { background-color: #fff;  outline:2px solid #292929; text-decoration:none;}

/* Search */
#searchWrapper {position: absolute; right:0; top:25px; width:320px; height:50px; background:#05365d;}
#searchWrapper .bg { position:absolute; left:-21px; top:0; width:21px; height:50px; background:url('../images/bgSearch.png') no-repeat; }
#searchWrapper h2 { }
#searchForm {}
.inSearch { border-color: transparent; background:none; color:#fff; position: absolute; left:10px; top:7px; padding: 5px; width: 200px; height: 21px; }
.inSearch:focus { outline:2px solid #fff; }
.btnSearch { width:32px; height:32px; display: block; position: absolute; right:10px; top:10px; cursor: pointer; }
.btnSearch:focus { outline:2px solid #fff; }

#searchWrapperAdv label { display: inline-block; width: 240px; text-align:right; }
.ui-datepicker-trigger,
.ui-datepicker-trigger:hover,
.ui-datepicker-trigger:focus { background:none;}

/* Slider */
#slider { width:960px; height:530px; position:absolute; top:180px; left:0; z-index:0; }
.headerBannerText {  background:#05365d; position:absolute; bottom:0; left:0; width:100%; height:90px; z-index:110; font-weight:normal;}
#slider h3 { margin:0 250px 0 40px; padding:0; color:#fff; line-height:1em; font-size: 1.5em; position:absolute; top:50%;  transform:translate(0, -50%); font-family:'ptSans';}
#slider h3 a { color:#fff;}
#slider h3 a:focus { color:#fff; background:none; outline:2px solid #fff; text-decoration:none;}

#flexslider { background: none; }
#flexslider .flex-viewport { width:960px; height:530px; left:0; }
#flexslider .slides { list-style: none;  margin: 0; padding: 0; } 
#flexslider .slides li { position:relative; height:530px; overflow:hidden} 
#flexslider .flex-control-nav, 
#flexslider .flex-direction-nav { list-style: none;  margin: 0; padding: 0; }

#flexslider .flex-direction-nav a {position:absolute; bottom:28px; z-index:120; display:block; height:35px;}
#flexslider .flex-direction-nav a:focus { background:none; outline:2px solid #292929; }
#flexslider .flex-direction-nav a.flex-prev { right:145px; }
#flexslider .flex-direction-nav a.flex-next { right:20px; }

.flex-pauseplay { position:absolute; right:0; bottom:0; z-index:110; width:200px; height:90px; background:#9cc53a; text-align:center;}
.flex-pauseplay span { display:block;}
.flex-pauseplay a { display:inline-block; text-decoration:none; margin:26px 0 0 0;}
.flex-pauseplay a:focus { background:none; outline:2px solid #292929;}

/* Menu top */
#menuTopWrapper {width:710px; min-height:113px; position: absolute; right:0; top:100px; background: #05365d; z-index:1}
#menuTopWrapper .bg { position:absolute; left:-51px; top:0; width:51px; height:113px; background:url('../images/bgMenu.png') no-repeat; }
#menuTop { }
.topMenu { width:710px; margin:28px 0 0 0; padding:0; }
.topMenu li {list-style-type: none; display: inline-block; position: relative; padding:0; margin:0; }
.topMenu li a, .topMenu li a:visited, .topMenu li a:active {text-decoration: none; color: #fff; padding:15px 20px; display: block; height: 20px; font-size:1.071em; }
.topMenu li a:hover, .topMenu li.hover a, .topMenu li a.selected { color:#292929; background:#fff; }
.topMenu li a:focus  { color:#292929; background:#fff; }

.topMenu li ul {position: absolute; left:-20px; top:-9000px; background:none; width: 240px; height: auto; margin: 0; padding:0; display: block;}
.topMenu li:hover ul,  .topMenu ul li:focus ul, .topMenu li.hover ul {top: 50px; z-index:10;}
.topMenu li ul li {float: none; display: block; width: auto; text-align:left; background: none; padding:0; margin:0; border-bottom:2px solid #ddd; }
.topMenu li ul li a, .topMenu li ul li a:visited, .topMenu li ul li a:active {display: block; height: auto; font-family:"ptSans"; color:#292929;  padding:15px 50px 15px 30px !important;  background:url('../images/bgMenuTop.png') no-repeat !important;  padding: 10px 10px 10px 50px; line-height:1.12em; margin:0; text-align:left;}
.topMenu li ul li a:hover, .topMenu li ul li a:focus, .topMenu li ul li a.selected { color: #fff; background:url('../images/bgMenuTop.png') no-repeat 0 -250px !important; }

#bip { position:absolute; top:10px; left:390px; }	
#bip a:focus { background: none; outline:2px solid #292929;}


/* Content */
#mainWrapper {  width:100%; padding:168px 0 0 0;  background:url('../images/bgTopWrapper.jpg') repeat-x; }
#contentWrapper {width: 960px; margin:0 auto; position:relative;}

#menuCol {float: right; width: 250px; margin-bottom:150px; position:relative; }
#content {float: left; width: 690px; margin:0; padding:0; }

.eurzad { margin:0;}
.eurzad a { display:inline-block; height:192px; width:248px; border:1px solid #ddd; overflow:hidden;}
.eurzad a:focus { background:none; outline:2px solid #292929;}

/* Menu left */
#menuWrapper { position:relative; margin:25px 0;  z-index:3; }

.colMenu {margin:0; padding:0; font-size:1.143em;}
.colMenu li {list-style-type: none; display: block; position: relative; margin:0 0 10px 0; padding:0;}
.colMenu li a, 
.colMenu li a:visited, 
.colMenu li a:active {text-decoration:none; color:#fff; line-height:1.2em; padding:15px 50px 17px 30px; display:block;  background:url("../images/bgMenuLeft.png") no-repeat right 0; }

.colMenu li a:hover, 
.colMenu li a:focus, 
.colMenu li.hover a, 
.colMenu li a.selected { background:url("../images/bgMenuLeft.png") no-repeat right -250px; color:#292929; }

.colMenu li ul {position: absolute; left:-9000px; top:0;  width:250px; height:auto; margin:0; padding:0; display:block;}

.colMenu li:hover ul, 
.colMenu li:hover a, 
.colMenu ul li:focus ul, 
.colMenu li:focus a, 
.colMenu li.hover ul {left:-250px; z-index:10;}

.colMenu li ul li {float: none; margin:0; display: block; width: auto; border-bottom:2px solid #fff;}

.colMenu li ul li a, 
.colMenu li ul li a:visited, 
.colMenu li ul li a:active {display: block;}

.colMenu li ul li a:hover, 
.colMenu li ul li a:focus, 
.colMenu li ul li a.selected { background:url("../images/bgMenuLeft.png") no-repeat right 0 !important; color:#fff !important; }

.colMenu li ul li a:hover span, 
.colMenu li ul li a:focus span {background-position: 0 0}

.colMenu li:hover li ul, 
.colMenu li.hover li ul {top: -9000em}

.colMenu li li:hover ul, 
.colMenu li li.hover ul {top: 0; }

/* Modules */
#modulesTopWrapper { position:absolute; top:870px; left:0; width:960px; height:200px; } 
.module { position:relative; width:300px; height:200px; overflow:hidden; border:1px solid #d1d1d1; border-bottom:10px solid #ddd;}
.module p { margin:0; }
.module h2 { margin: 30px 0 40px 40px; display:inline-block; padding:0; color:#05365d; font-size:1.3em;}
.module .module_content { padding:0 60px 0 40px; margin:0; position:relative; z-index:1; font-size:1.1em;}
.module .module_content a { text-decoration:none; }
.module .module_content a:hover { text-decoration:underline; }
.module .module_icon  { width:45px; height:47px; position:absolute; left:30px; top:15px; }

#mod_calendar { float:left; margin:0 27px 0 0; background: url("../images/icoCalendar.png") no-repeat;}
#mod_calendar h2 {  }
#mod_calendar .nameDay { display:block;}
#mod_calendar .weekDay { font-family:'ptSansBold';}
#mod_calendar .module_icon  { }

#mod_location { float:left; margin:0 27px 0 0; background: url("../images/icoLocation.png") no-repeat;}
#mod_location h2 { }
#mod_location .module_content a:focus { text-decoration:none; }
#mod_location .module_icon  {}

#mod_gallery { float:left; background: url("../images/icoGallery.png") no-repeat; }
#mod_gallery h2 { }
#mod_gallery .module_content a:focus { text-decoration:none; }
#mod_gallery .module_icon  { }

#mod_contact { height:auto; width:248px; overflow:auto;  margin:0 0 15px; background: url("../images/icoLocation.png"); }
#mod_contact p { margin:5px 0; }
#mod_contact h2 {  }
#mod_contact .module_content { padding-bottom:20px; }
#mod_contact .module_content a { }
#mod_contact .module_icon  { }

#mod_questionnaire legend { width:100%; }
#mod_questionnaire { height:auto; width:248px; overflow:auto;  margin:0 0 15px; background:none; }
#mod_questionnaire h2 { padding:12px 10px 11px; margin:10px; text-align:right; background:url("../images/bgQuest.png") no-repeat 0 0 #292929; color:#fff; text-transform:uppercase; font-size:1em; display:block; }
#mod_questionnaire .module_content {  padding:20px 20px 20px; margin:0; background:#fff; color:#292929; }
#mod_questionnaire .module_content p,
#mod_questionnaire .module_content legend { width: 100%; }
#mod_questionnaire .module_content legend { position:static; }
#mod_questionnaire .module_icon  {}
#mod_questionnaire ul { margin: 0; padding: 10px 0; list-style:none}
#mod_questionnaire .qAnswer { float: left; font-weight: normal; margin: 10px 0 0 0; width: 130px;  font-size:1em;}
#mod_questionnaire .qPercent { padding:10px 0 0 0; color:#292929; width: 45px;}
#mod_questionnaire .qBar { height: 8px; margin-top: 5px; background:#9cc53a;}
#mod_questionnaire .buttonWrapper { margin:20px 0 0 0;}

.qWrapper { border-bottom:2px solid #f5f5f5; margin:5px 0 15px;}
.qAnswer {float: left; width: 500px; margin: 0 0 10px 0;  font-size:1.2em;}
.qPercent {float: right; width: 80px; text-align: right; font-family: 'ptSansBold'; font-size:1.143em; color:#430000; }
.qBar {background: #292929; height: 10px; margin: 0 0 5px 0; }

input.button,
a.button { border:none; line-height: 1em; cursor:pointer; text-decoration: none; margin:8px 0 0 0; padding:7px 35px 7px 10px; position:relative; background:url("../images/bgMore.png") no-repeat right 5px; font-family:'ptSansBold'; }

input.button {line-height: 1.3em; padding-bottom:6px }

input.button:focus,
input.button:hover,
a.button:focus,
a.button:hover {text-decoration: none !important; color:#fff; background:url("../images/bgMore.png") no-repeat right 5px #292929; }

.seeAnswers {padding: 20px 0 0 0}

#calendarNews {position: relative}

/* crumbpath */
#crumbpath {margin:0; position:absolute; left:0; top:767px; width:100%; background:url('../images/bgCrumb.png') no-repeat -160px 0 #292929; }
#crumbpath div {  padding:15px 20px 15px 40px; color:#fff; }
#crumbpath a, #crumbpath a:visited, #crumbpath a:active { text-decoration: none; font-weight:bold; color:#fff;}
#crumbpath a:hover { text-decoration:underline;}
#crumbpath a:focus { text-decoration:none; color:#292929; background:#fff;}
.here {margin:0 30px 20px 0; color:#292929; display:block; width:100px; float:left; }
.pathSep {margin: 0 10px; color:#bbb;}


#content_txt { margin: 25px 0 0 0;}
#content_txt img, 
#content_txt table {max-width: 680px !important; overflow: hidden; height: auto}
#content_txt table {display: inline-block}
#content_txt h2 {margin:0; padding:0; color:#fff; width:680px; position:absolute; left:0; top:-115px; line-height: 1em;}

.authorName {text-align: right; font-size:0.929em; font-family:'ptSansBold'; color:#292929;}

.galHead, .filesHead, .subHead {margin: 20px 0 10px 0; padding: 0 10px 5px 0; border-bottom: 2px solid #f4f4f4; color:#292929; }

.photoWrapper {float:left; margin: 0 1px 10px 0}
.photoWrapper p { margin: 0; padding: 5px; text-align:center; line-height: 1.2em}
.photoWrapper p a, .photoWrapper p a:visited, .photoWrapper p a:active {text-decoration: none !important}
.photoWrapper p a:hover, .photoWrapper p a:focus { }

.photo { display: block; width:235px; height: 200px; overflow: hidden; position: relative; border:1px solid #ddd; }
.photo img {border: none; display: block}
.photo span { background:transparent; display: block; width: 41px; height: 41px; left: 100px; position: absolute; bottom: -100px; z-index: 2; overflow:hidden;}
.photo:hover span, 
.photo:focus span {bottom:80px;}
.photo:hover, 
.photo:focus {background: none;}

.highlightArt .photo:hover, 
.highlightArt .photo:focus {background: none;}

.filesWrapper ul {margin: 0; padding: 0}
.filesWrapper ul li {list-style-type: none; margin: 0 0 10px 0}
.filesWrapper h4 {margin: 0; padding: 0; font-size:1.3em;}
#content_txt .filesWrapper h4 a, #content_txt .filesWrapper h4 a:visited, #content_txt .filesWrapper h4 a:active {text-decoration: none; background-image: url("../images/icoMore.png"); background-repeat: no-repeat; background-position: 0 7px; padding: 0 0 0 11px}
#content_txt .filesWrapper h4 a:hover {text-decoration: underline}
#content_txt .filesWrapper h4 a:focus { background-position: 1px -38px;text-decoration: none;}
#content_txt .filesWrapper h4 span {font-size:0.75em; color: #666;}

.article {margin: 20px 0 40px; padding:15px 0; position: relative; border-bottom:1px solid #ddd;}
.highlightArt {border: 1px solid #d1d1d1; padding:15px; margin: 10px 0 30px 0; background:#eee;}

.leadFoot { padding:12px 0; background:url("../images/bgCrumb.png") no-repeat -160px 0 #292929; color:#292929;}

.highlightArt .leadTxt {padding-right: 20px}

.artDate { font-size:0.929em; font-family:'ptSansBold'; color:#292929; display:inline-block; }
.article .artDate { float:left; margin:0 0 0 20px; }
.article .authorName { text-align:right; padding: 0; margin:0 20px 0 0; float:right; color:#fff; }

#content_txt .more, #content_txt .more:visited, #content_txt .more:active {text-decoration: none; display:inline-block; margin:0; position:relative; left:-10px;  padding:8px 35px 7px 10px; background:url("../images/bgMore.png") no-repeat right 5px; font-family:'ptSansBold'; }
#content_txt .more:hover,
#content_txt .more:focus {text-decoration: none; color:#fff; background:url("../images/bgMore.png") no-repeat right 5px #292929; left:0;}

.article h4, 
.article h3 {margin: 0 0 15px 0; padding:0; font-weight: normal; line-height: 1.1em; position:relative;  }

.leadTxtPh { float:right; width:420px;}
.highlightArt .leadTxtPh { float:right; width:390px}

#content_txt .article h4 a, #content_txt .article h4 a:visited, #content_txt .article h4 a:active {text-decoration: none; color:#292929; display:inline-block;}
#content_txt .article h4 a:hover {text-decoration: underline}
#content_txt .article h4 a:focus {background: #292929; color: #fff; text-decoration: none}
#content_txt .article h3 a, #content_txt .article h3 a:visited, #content_txt .article h3 a:active {text-decoration: none}
#content_txt .article h3 a:hover {text-decoration: underline}
#content_txt .article h3 a:focus {background: #292929; color: #fff; text-decoration: none}

#advertsLeftWrapper { width:100%; }
#advertsWrapper { padding:0; list-style:none; margin:60px 0 0 0; text-align:center; }
#advertsWrapper a:focus img { border:1px solid #292929; }
.advertLeft { display: inline-block;  margin-bottom: 20px; margin-right: 30px; overflow: hidden; text-align: center; vertical-align: top; width: 200px;}

#advertsTopWrapper {margin: 25px 0;}
.advertTop {text-align: center; margin: 0 0 15px 0}

#footerWrapper { min-height:160px; margin-top:30px; position:relative; z-index:0; background: url("../images/bgFooter.png") repeat-x;}

#footer {width:960px; margin: 0 auto; font-size: 0.92em; position:relative;}
#footer a, #footer a:visited, #footer a:active { text-decoration: none; color:#363636; padding:3px 0;}
#footer a:hover { text-decoration: underline; }
#footer a:focus { text-decoration: none; color:#fff; }

#logosPAD {  width:920px; min-height:200px;  padding:20px;border-top: 1px solid #ddd; }
#logosPAD .padWrap { padding:0; list-style:none; margin:0; }
#logosPAD ul { margin:0; padding:5px 0 0 0; list-style:none; width:400px;  float:left }
#logosPAD ul li { margin:0; padding:0; display:inline-block; }
#logosPAD ul li a:focus { background: none;}
#logosPAD ul li a:focus img { border:1px solid #292929; }
#logosPAD .padWrap p { float:left; width:500px; margin-left:20px; }
#logosPAD .padWrap p span { font-weight:bold;}

#pageAuthor { width:520px; padding-left:20px; float:left;}
#pageAuthor span { }

#menuBottom { padding:0 }
#menuBottom ul { margin: 24px 0 22px 0; padding:0; }
#menuBottom ul li { margin:0 10px 0 10px; padding:0; display:inline-block;  background:none; }
#menuBottom ul.footerLink { float:left }

#menuBottomWrap { position:absolute; width:670px; min-height:113px; margin:0; right:0; top:-25px; background: #05365d; z-index:1}
#menuBottomWrap .bg { position:absolute; left:-51px; top:0; width:51px; height:113px; background:url('../images/bgMenu.png') no-repeat; }
#menuBottom ul#ft { font-size: 1em; border:none;  margin:35px 0 0 0; }
#menuBottom ul#ft li { margin:0; float: left; max-width:200px;  text-align:center;}
#menuBottom ul#ft a { padding: 12px 15px 8px; margin:0; border:none; background:none; color:#fff;}
#menuBottom ul#ft a:hover { background:none; text-decoration:underline;}
#menuBottom ul#ft a:focus { background: #fff; color: #05365d; text-decoration: none}

.anchor {position: relative; height: 0; width: 0; top: -60px; display: block}
.dot { }

.articleWrapperHome {margin: 25px 0 0 0}
.articleWrapperHome h3 {margin:0 auto 20px; padding: 15px 0 20px; font-size:2.5em; color:#292929; line-height:0.8em;}
.articleWrapperHome h3 span { }

.articleWrapperHome h3.homeTop { color: #fff;  font-size: 2.5em; line-height:1em; margin: 0 auto; padding:0; position: absolute; top:-115px; }

#welcome { border-bottom:1px solid #e8e8e8; }
#welcome h3 { color: #fff;  font-size: 2.5em; line-height: 0.8em; margin: 0 auto; padding:0; position: absolute; top:-115px; }

.articleWrapper, .filesWrapper, .galWrapper {margin: 40px 0 0 0}

.galList { padding:0; margin:0; list-style:none; }
.galList li {padding:0; margin:0 100px 0 0; display:inline-block; vertical-align:top; }

.txt_err { background: #fff2f2; border: 2px solid #D90000; color: #D90000; margin: 20px 0; padding: 10px 20px; }
.txt_msg { background: #ebffdf; border: 2px solid #087400; color: #087400; margin: 20px 0; padding: 10px 20px; }
.txt_com { background: #e6ecf5; padding: 10px 0; font-weight: bold; color: #37465d}
.txt_err h4, 
.txt_msg h4 { margin:5px 0 10px 0;}

.formL {float: left; width: 200px; text-align: right; padding: 6px 5px 0 0; position: relative}
.formR {float: left; width: 480px; margin: 0 0 5px 0; position: relative}

.articleWrapperCalendar {margin: 0 0 0 0}

/* pagination */
.pagination {padding: 10px 10px 0 10px; margin:0}
.pagination ul { margin:0; padding:0; list-style:none; }
.pagination ul li { margin:0; padding:0; float:left; }
.pagination a { position:relative;}

.pageActive { display: block; display: block; color:#292929; background:#ddd; text-align:center; margin:0; height:30px; padding:10px 15px 0; }

.btnStart,
.btnPrev,
.btnNext,
.btnEnd,
.btnStart:visited,
.btnPrev:visited,
.btnNext:visited,
.btnEnd:visited,
.btnStart:active,
.btnPrev:active,
.btnNext:active,
.btnEnd:active { display: block; display: block; color:#292929; text-align:center; margin:0; padding:0; position:relative; height:40px; text-decoration: none !important; }

.pageLink, 
.pageLink:visited, 
.pageLink:active {display: block; display: block; color:#fff; background:#292929; text-align:center; margin:0; height:30px; padding:10px 15px 0 ; text-decoration: none !important; }

.pagination a:hover, 
.pagination a:focus {outline:2px solid #292929; z-index:1; background:#fff; color:#292929; }

.msgMarg {margin-left: 10px}

.inError {background: #fff2f2; border: 2px solid #dd3a3a}
.msgError {color: #dd3a3a}

#editForm {padding: 20px 0 0 0}
.login {padding: 6px 0; font-weight: bold}
.radio {padding: 6px 0}

.asterisk {color: #dd3a3a; margin: 0 5px 0 0}
.delete {width: 14px; height: 14px; background: url("../images/delete.png") no-repeat; text-indent: -9000em; display: block; margin: -50px 0 50px 55px}

.sitemapHeader {margin: 20px 0 10px 0; padding: 0 10px 5px 0; line-height: 1.1em; color: #292929; border-bottom: 2px solid #f5f5f5}

.sitemap {margin: 0; padding: 0}
.sitemap .sitemap {margin: 5px 0 5px 20px}
.sitemap li {list-style-type: none; position: relative}
.sitemap li a, .sitemap li a:visited, .sitemap li a:active {background-image: url("../images/icoMore.png"); background-repeat: no-repeat; background-position: 0 5px; text-decoration: none; padding: 0 0 0 10px; text-decoration: none !important; }
.sitemap li a:hover {text-decoration: underline !important}
.sitemap li a:focus { background-position: 2px -43px}

.sitemap li a span {position: relative; right: 0; top: 0; display: inline-block; margin: 0 0 0 10px}

.searchList { margin-top:40px;}
.searchTxt { margin:0 0 40px 0; }
.searchTxt h3 { position: relative; margin:5px 0}
.searchTxt h3 a, .searchTxt h3 a:visited, .searchTxt h3 a:active {text-decoration: none !important}
.searchTxt h3 a:hover {text-decoration: underline !important}
.searchTxt h3 a:focus { }

.searchTxt h3 a span {position: relative; right: 0; top: 0; display: inline-block; margin: 0 0 0 10px}

.captchaTxt {margin: 5px 10px 0 0; display: inline-block}

.comment {padding: 0 0 20px 0}
.txtMessage {padding: 20px 0}

#backLinks {margin: 0; padding: 0}
#backLinks li {float: left; display: block; list-style-type: none; margin: 0 10px 0 0}

#btnFilePos {position: absolute; left: 200px; top: 0px}

#cookiesMsgWrp { }
#cookiesMsg { width:100%; position:fixed; bottom:0; z-index:110; background: #292929; border-top:4px solid #fff; color: #fff; padding: 10px; text-align: center;}
#cookiesMsg #close {display: inline-block; margin: 0 0 0 20px;}
#cookiesMsg a {color:#fff; text-decoration:underline; }

.printers { margin:0; padding:0; list-style:none; position: absolute; right:0; top:-167px;}
.printers li { display:inline-block; margin:0; padding:0 }
.printers a { padding:0 !important;  display: block; height:130px;  position:relative;}
.printers a:focus { outline:2px solid #292929; z-index:1; background-color:#9cc53a;}
.printers li:first-child a { left:35px;}
.printers-start { right:35px;}
.printers .newWindow { margin:0;}

.infoWrapper { background: #f5f5f5; font-size:0.929em; padding:10px 20px 0; margin:0 0 20px 0;   border-bottom:1px solid #e5e5e5; }
.infoWrapper h3 { font-size: 1.143em; color:#555; margin:1px 0 0 0; padding:0 0 10px 0; }
.infoWrapper h3 a { padding:0 0 0 15px; color:#555; text-decoration:none; background:url("../images/icoPlus.png") no-repeat 0 5px;}
.infoWrapper h3 a:focus {background-color:transparent}
.infoWrapper table { margin:0 0 20px 0; width:100% !important; border:none;}
.infoWrapper table th,
.infoWrapper table td { padding: 5px 15px;}
.infoWrapper table th { vertical-align: top; border:none; border-bottom:1px solid #e2e2e2; color:#555; width:35%; font-weight:normal; background:none; text-align:left;}
.infoWrapper table td { border:none; border-bottom:1px solid #e2e2e2; width:45%;   }

#metryka { margin-top:20px;}

#histZmian table td { width:auto;}
#histZmian table th:first-child { width:22% !important; }
#histZmian table th { width:20% !important; border-bottom:2px solid #e2e2e2; padding:10px;}
#histZmian table th:last-child { width:35% !important; }

/* blocked page */
#block { text-align:center; margin:50px auto; padding:50px 20px; width:60%; min-height:200px; background:#fff; box-shadow: 0 0 2px #666; -moz-box-shadow: 0 0 2px #666; -webkit-box-shadow: 0 0 2px #666; }

.socialWrapper { padding:20px 20px 10px; position:absolute; width:205px; right:0; bottom:20px; border:1px solid #ddd; }
.Twitter iframe { border:none; height:35px; width: 205px;}
.FBLike iframe { border:none; width:205px; height:35px; overflow: hidden;}

.inputAgree { margin: 20px 0; padding: 10px 0 ; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}

/* submenu */
.submenu { margin: 20px 0 10px; padding: 15px; border: 2px solid #e8e8e8; }
.submenu li {  background: url("../images/icoSep.png") no-repeat  0 7px ; display: inline-block; list-style-type: none; margin-right: 13px; padding: 0 0 0 15px;}
.submenu li:first-child { background: none; padding: 0;}
.submenu li a, #subpagesList li a:visited { text-decoration: none; }
.submenu li a:hover { text-decoration: underline;}
.submenu li a:focus {  text-decoration: none;}

#s1 { height:113px; background:#fff; border-bottom:1px solid #d1d1d1; position:absolute; z-index:0; top:48px; left:0;}
#s2 { height:113px; background:#05365d; position:absolute; z-index:0; top:148px; right:0;}
#s3 { height:113px; background:#05365d; position:absolute; z-index:0; top:-25px; right:0;}

#systemMode {width: 1px; height: 1px; background: url("../images/transparent.png"); position: absolute; left: -9000em}

#copyright { width:100%; margin:0 auto; padding:20px 0; font-size:0.9em; text-align:center; clear:both; }
